Subject: FVWM: error on doing a make all

From: Linux Child <[email-masked]>
Date: Sat, 7 Oct 1995 11:06:36 -0400 (EDT)

It tells me that I need a file called xpm.h, which I can't find on my 
system.  It is looking for it in X11/ which is a symbolic link to X11R6 
on my  system.  Could you email me the header file and I can install it then?
Thank you for your time, and for a wonderful product...

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
~~~~~	Linux Child - Edavis.async.csuohio.edu
~~~~~
~~~~~		If you've thought of it, then someone else has done it!
~~~~~
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~

--
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].